@charset "utf-8";
/* CSS Document */
body {
    padding: 0;
    margin: 0;
    border: 0
    }

@font-face {
    font-family: greenhouse;
    src: url(../fonts/Raleway-ExtraBold.eot)
    }

@font-face {
    font-family: opensansregular;
    src: url(../fonts/Open_Sans/OpenSans-Regular.eot)
    }

@font-face {
    font-family: opensanslight;
    src: url(../fonts/Open_Sans/OpenSans-Light.eot)
    }

@font-face {
    font-family: opensansbold;
    src: url(../fonts/Open_Sans/OpenSans-Bold.eot)
    }

@font-face {
    font-family: opensanssemibold;
    src: url(../fonts/Open_Sans/OpenSans-Semibold.eot);
	font-weight:normal!important;
    }

@font-face {
    font-family: greenhouse;
    src: url(../fonts/Raleway-ExtraBold.ttf)
    }

@font-face {
    font-family: opensansregular;
    src: url(../fonts/Open_Sans/OpenSans-Regular.ttf)
    }

@font-face {
    font-family: opensanslight;
    src: url(../fonts/Open_Sans/OpenSans-Light.ttf)
    }

@font-face {
    font-family: opensansbold;
    src: url(../fonts/Open_Sans/OpenSans-Bold.ttf) format("ttf")
    }

@font-face {
    font-family: opensanssemibold;
    src: url(../fonts/Open_Sans/OpenSans-Semibold.ttf)
    }

#nav {
    width: 100%;
    height: 75px;
    z-index: 9999;
    position: absolute
    }

#logo {
    margin: 12px;
    height: 50px;
    width: 45px;
    display: inline-block;
    float: left;
    cursor: pointer;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease
    }

#greenhousename {
    color: white;
    font-size: 28px;
    margin-top: 20px;
    display: inline-block;
    font-family: greenhouse;
    cursor: pointer
    }

#navbar {
    float: right;
    list-style: none;
    padding-top: 12px
    }

#navitem {
    float: right;
    font-family: opensanssemibold;
    color: white;
    padding-right: 30px;
    font-size: 16px;
    cursor: pointer
    }

#navitem:hover {
    color: #e3e3e3;
    text-decoration: underline
    }

#second {
    background-color: #40ab66;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/background2.jpg);
    background-position: center;
    height: 400px;
    width: 100%;
    padding-top: 115px
    }

#tooltipimg {
    padding-left: 100px;
    padding-bottom: 40px;
    padding-right: 40px;
    float: left;
	height:320px;
	width:215px;
    }

#secondgreenhousename {
    font-family: opensansbold;
    color: White;
    font-size: 38px;
    padding: 0;
    margin: 0;
    padding-top: 30px
    }

#greenhousesub {
    color: white;
    font-family: opensanssemibold;
    padding: 0;
    margin: 0
    }

#greenhousedescription {
    font-family: opensansregular;
    color: white;
    line-height: 1.3em;
    display: block;
    padding-right: 150px
    }

#firstdownloadbutton {
    height: 50px;
    width: 200px;
    padding-left: 20px;
    display: inline-block;
    background-color: white;
    background-image: url(../images/downloadicon.png);
    background-position: 18px 13px;
    background-repeat: no-repeat;
    -webkit-background-size: 18px 24px;
    background-size: 18px 24px;
    cursor: pointer;
    margin-top: 20px;
    border-bottom: 4px #ccc solid;
    }

#firstdownloadbutton:hover {
    background-color: #e3e3e3;
    /*border-bottom:4px solid #ccc;*/
	transition:ease all .1s;
    }

#firstdownloadbutton:active {
    background-color: #e3e3e3;
    margin-top: 23px;
    border: 0
    }

#downloadtext {
    color: #333;
    font-family: opensanssemibold;
    font-size: 18px;
    text-align: center;
    padding: 0;
    margin: 0;
    padding-top: 13px
    }

#third {
    height: 560px;
    padding-bottom: 0px;
	padding-top:0px;
	clear:both;
    position: relative;
    background-color: white
    }

#halfpelosi {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 300px;
    height: 181px;
    position: relative
    }

#firstimage {
    margin-left: 60px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: 20px;
    width: 200px;
    height: 150px;
    background-color: #333;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/firstimage.png);
    display: inline-block;
    float: left;
    border: 4px solid #333
    }

#secondimage {
    margin-left: 60px;
    margin-right: 20px;
    width: 200px;
    height: 150px;
    background-color: #333;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/thirdimage.png);
    display: inline-block;
    float: left;
    border: 4px solid #333
    }

#thirdimage {
    margin-left: 60px;
    margin-top: 40px;
    margin-right: 20px;
    width: 200px;
    height: 150px;
    background-color: #333;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/secondphoto.png);
    display: inline-block;
    float: left;
    border: 4px solid #333
    }

#infoheadline {
    color: #333;
    font-family: opensanssemibold;
    padding-top: 50px;
    text-align: left;
    font-size: 21px;
    margin: 0;
    display: inline-block
    }

#infosub {
    color: #444;
    font-family: opensansregular;
    text-align: left;
    font-size: 17px;
    margin: 0;
    margin-top: 10px !important
    }

#download {
    height: 410px;
    background-color: #40ab66;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/background3.jpg)
    }

#statement {
    height: auto;
    padding-bottom: 30px
    }

#contact {
    height: 525px;
    background-color: #40ab66;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../images/background4.jpg)
    }

#downloadhere {
    padding-top: 30px;
    font-family: opensanssemibold;
    color: white;
    text-align: center;
    margin: 0;
    padding-bottom: 0;
    font-size: 26px
    }

#whygreenhouse {
    text-align: center;
    padding-top: 10px;
    color: #444;
    font-family: opensanssemibold;
    font-size: 28px
    }

#statementtext {
    font-family: opensansregular;
    font-size: 18px;
    line-height: 1.6em;
    color: #666;
    padding-left: 60px;
    padding-right: 60px
    }

#likethis {
    font-family: opensansregular;
    color: White;
    font-size: 16px;
    text-align: center;
    padding-top: 0
    }

#dollarbutton {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 6px;
    padding-left: 6px;
    background-color: #e6e6e6;
    border: 1px solid #333;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family: opensanssemibold
    }

#third ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 40px 0 0 30px;
    width: 1020px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	clear:both;
    }

#third ul li {
    width: 280px;
    height: 360px;
    display: block;
    margin: 0 30px;
    float: left
    }

#gridtext {
    font-family: opensansregular;
    line-height: 1.5em;
    text-align: left;
    color: #666;
    font-size: 14px;
    width: 280px
    }

#gridheadlines {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    font-family: opensanssemibold;
    color: #333;
    font-size: 17px
    }

.gridimage {
    height: 190px;
    width: 270px;
    border: 1px #999 solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
    }

#whatisit {
    color: #333;
    text-align: center;
    padding-top: 0px;
    font-family: opensanssemibold;
    font-size: 28px;
    padding-bottom: 0;
    margin-bottom: 0
    }

#downloadinstructions {
    text-align: center !important;
    color: white !important;
    font-family: opensansregular;
    font-size: 12px;
    margin: 0;
    padding-bottom: 20px
    }

#download p a {
    color: white
    }

.fixed {
    position: Fixed !important;
    -moz-box-shadow: 0 0 4px 0 black !important;
    -webkit-box-shadow: 0 0 4px 0 black !important;
    box-shadow: 0 0 4px 0 black !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;
    filter: alpha(opacity=90) !important;
    opacity: 0.9 !important;
    background-color: white !important;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease
    }

#low {
    padding: 1px;
    padding-left: 3px;
    padding-right: 3px;
    color: white;
    background-color: #f7051b;
    font-family: opensansregular;
    margin: 3px
    }

#mid {
    padding: 1px;
    color: white;
    background-color: #e7b035;
    font-family: opensansregular;
    margin: 3px;
    padding-left: 3px;
    padding-right: 3px
    }

#top {
    padding: 1px;
    color: white;
    background-color: #4eba43;
    font-family: opensansregular;
    margin: 3px;
    padding-left: 3px;
    padding-right: 3px
    }

#placement {
    color: white;
    background-color: #333;
    font-family: opensansregular;
    margin: 3px;
    padding-left: 3px;
    padding-right: 3px
    }

#signature {
    padding-top: 10px;
    padding-left: 0
}

#mylinks:hover {
	color:black !important;
}

div ul li ul {
	display:none;
}

div ul li ul li a {
	color:#333333 !important;
}

div ul li ul li a:visited {
	color:#333333 !important;
}

div ul li:hover ul { 
	z-index:99999;
	display:list-item !important;
	position:absolute;
	margin-top:10px;
	list-style:none;
	line-height:50px;
	background-color:white;
	padding:5px !important;
}

#link {
	color:white !important;
	font-size:16px;
	font-family:opensansregular;
	line-height:30px !important;
}

#link:hover {
	text-decoration:underline;
}

#nav ul li a:visited {
	color:white;
}

#nav ul li a:active {
	color:white;
}

#nav ul li a:link {
	color:white;
}

#update2 {
	height:380px;
	background-color:white;
	/*background-image:url(../images/testing.png);*/
	width:100%;
	background-size:contain;
}

#updatepreview {
	width:400px;
	height:auto;
	margin-left:13%;
	margin-top:64px;
	margin-right:20px;
	margin-bottom:50px;
	float:left;
}

#updatetitle {
	padding:80px 0px 0px 45%;
	font-weight:normal;
	margin:0px;
	font-family:opensanssemibold;
	color:#222222;
}

#updatetext {
	margin:0px;
	width:550px;
	padding:10px 0px 0px 45%;
	color:#222222;
	font-family:opensansregular;
}

.darkertext {
    color: #555 !important;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease
}

.darkertext:hover {
    color: #333 !important;
    text-decoration: underline !important;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease
    }
